IF NOT EXISTS
(
    SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_VD' AND COLUMN_NAME = 'VLR_BASE_CALC_EFET'
)
BEGIN
        ALTER TABLE PDV_VD ADD VLR_BASE_CALC_EFET MONEY;
END;